capture_date: 2022-08-22T14:01:15Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "BACK_COVER" }
    00000003.jp2: { label: "TITLE" }
    00000004.jp2: { orderlabel: '' }
    00000005.jp2: { orderlabel: '3' }
    00000006.jp2: { orderlabel: '4' }
    00000007.jp2: { orderlabel: '5' }
    00000008.jp2: { orderlabel: '6' }
    00000009.jp2: { orderlabel: '7' }
    00000010.jp2: { orderlabel: '' }
    00000011.jp2: { label: "BLANK" }
    00000012.jp2: { label: "BLANK" }
